auxiliary_data_dir: /projects/NS9560K-datalake/ESGF/auxiliary_data
input_files:
- /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_r_20250201_121127/preproc/example/pr/metadata.yml
log_level: info
output_file_type: png
parameter1: 1
plot_dir: /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_r_20250201_121127/plots/example/main
recipe: recipe_r.yml
run_dir: /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_r_20250201_121127/run/example/main
script: main
version: 2.11.1
work_dir: /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_r_20250201_121127/work/example/main
